ahriman.core.database.operations package
========================================

Submodules
----------

ahriman.core.database.operations.auth\_operations module
--------------------------------------------------------

.. automodule:: ahriman.core.database.operations.auth_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.build\_operations module
---------------------------------------------------------

.. automodule:: ahriman.core.database.operations.build_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.changes\_operations module
-----------------------------------------------------------

.. automodule:: ahriman.core.database.operations.changes_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.dependencies\_operations module
----------------------------------------------------------------

.. automodule:: ahriman.core.database.operations.dependencies_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.logs\_operations module
--------------------------------------------------------

.. automodule:: ahriman.core.database.operations.logs_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.operations module
--------------------------------------------------

.. automodule:: ahriman.core.database.operations.operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.package\_operations module
-----------------------------------------------------------

.. automodule:: ahriman.core.database.operations.package_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.core.database.operations.patch\_operations module
---------------------------------------------------------

.. automodule:: ahriman.core.database.operations.patch_operations
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.core.database.operations
   :members:
   :no-undoc-members:
   :show-inheritance:
